using Models;

namespace ShoopNCook.Pages;

public partial class HomePage : ContentPage
{
	public HomePage(Account account, IApp app)
    {
		InitializeComponent();
        ProfilePictureImage.Source = ImageSource.FromUri(account.User.ProfilePicture);
        ProfilePictureName.Text = account.User.Name;
	}
    private async void OnSyncButtonClicked(object sender, EventArgs e)
    {
        await Shell.Current.Navigation.PushAsync(new SearchPage());
    }
}