﻿namespace ShoopNCook;
using Microsoft.Maui.Controls;
using Models;
using ShoopNCook.Controllers;
using ShoopNCook.Pages;

public partial class MainAppShell : Shell
{
	public MainAppShell(Account account, IApp app)
	{
		InitializeComponent();
		HomeTab.ContentTemplate = new DataTemplate(() => new HomePage(account, app));
		FavoritesTab.ContentTemplate = new DataTemplate(() => new FavoritesPage(account, app));
		MyListTab.ContentTemplate = new DataTemplate(() => new MyListPage(account, app));
		MoreTab.ContentTemplate = new DataTemplate(() => new MorePage(account, new MorePageController(app)));
    }
}
